Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 150 - strange behavior with System Configuration
Summary: strange behavior with System Configuration
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 5.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-20 17:23 UTC by bradq
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-23 01:59:31 UTC


Attachments (Terms of Use)

Description bradq 1998-11-20 17:23:01 UTC
Not a major problem, but, using System Configuration from
the Control Panel to change IP and gateway, I would get
SIOCADDRT invalid argument and network unreachable errors if
setting the subnet to 255.255.255.248 (which is the correct
subnet). Setting the subnet to 255.255.255.0 seems to work
ok.  Using Network Configuration from the Control Panel
seems to work ok with the 248 subnet.  I was able to
duplicate this on several machines.

Comment 1 Preston Brown 1999-03-18 15:34:59 UTC
Michael:  This was a linuxconf issue, right?  Is it it fixed?

Comment 2 Michael K. Johnson 1999-03-23 01:59:59 UTC
I don't think that this bug exists in 5.2.  I have used a .248
successfully at home.


Note You need to log in before you can comment on or make changes to this bug.